Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Aug 2019 05:37:39 -0400

Chat transcript

	

	Alex Thu, 08/15/19 02:58:21 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 02:58:21 pm
	
		Hello

	Alex 02:58:30 pm
	
		Hi there

	Visitor 02:58:32 pm
	
		My name is Ahmed

	Alex 02:58:37 pm
	
		Hi Ahmed
	
		How may I assist you today?

	Visitor 02:58:46 pm
	
		I am writing to you from UAE
	
		We have a dedicated server  and all our IPs are  controlled by our ISP. 
I see that you are providing IP TRANSIT?
That means we can connect our om premise server to a public IP address provided by you?

	Alex 03:02:06 pm
	
		Yes we do provide IP transit services and will be happy to help you with that. Would you mind if one of our sales rep get in touch with you and help you with the required service and the details as well?

	Visitor 03:02:36 pm
	
		please 

	Alex 03:02:50 pm
	
		Sure.
	
		Please help me with your full name, email address and contact number.

	Visitor 03:03:53 pm
	
		Ahmed M. Abuamer
MKG Real Estate
M.E. Computer Engineering 

M. +971581714660| T. +97145646051 | W. www.mkg.ae

A. 1502 Sidra Tower, Media City, Dubai, UAE

		Your team have a Skype call?
	
		we need please this urgent 
	
		to  have idea about your service

	Alex 03:04:54 pm
	
		Thank you for helping me with those details. Can you also help me with your email address? I apologize we do not have Skype calling.

	Visitor 03:05:39 pm
	
		[email-masked]

	Alex 03:05:47 pm
	
		But I can forward this on an urgent basis so they get in touch with you as soon as possible and help you with this as soon as possible.

	Visitor 03:06:07 pm
	
		thank you
	
		I am waiting 

	Alex 03:06:15 pm
	
		You're most welcome
	
		Thank you for your patience and understanding.
	
		Is there anything else I can help you with today?

	Visitor 03:06:34 pm
	
		That's all Alex 
	
		Have a nice day

	Alex 03:06:40 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:07:01 pm
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 30s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

Referrer: https://www.colocationamerica.com/ip-calculator

Visitor geolocation: Dubai, Dubai, United Arab Emirates / 94.200.234.1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com